
Foreman - Feature #538

Add a library to communicate with the smart proxies

12/16/2010 08:47 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Smart Proxy   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 0f29f96e - 12/16/2010 08:54 AM - Ohad Levy

Fixes #538 - library to communicate with the smart proxies

History

#1 - 12/16/2010 10:16 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 0f29f96e759c274385559019c5f6f71f13e46bed.

#2 - 12/20/2010 05:37 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
